Subject: New Reply Received - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 08:24:21 +0000 (UTC)

Hi Laith Almohamd,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">
<div>Unfortunately I didn't have current order screen shot. Now I tried new order and is showing  tomorrow delivery date. Please see attached screenshot. Same way I got confirmation when I placed order. It didn't mention 2-3 days working days to pick up.<div dir="auto"><br></div>
<div dir="auto">The issue in app is your internal problem, that should not effect my current order.</div>
<div dir="auto"><br></div>
<div dir="auto">Since I have placed order based on your app, I want my item maximum by tomorrow.</div> </div>
<div dir="auto">Regards</div>
<div dir="auto">Sudheer<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 14 Apr 2023, 12:11 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Dear ,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We would like to inform you that, the order will take 2 to 3 days to be ready for pick up from store as per our policy,  You’ll receive an SMS and an email when your order is ready for collection, we kindly ask you to share screen shot for the information that inform for pick up will be on 14 April then we can escalate the issue to our IT team to do the needful </div>
<div><br></div>
<div>Once again, sincere apologies and thank you for your patience.<br><br>Feel free to get in touch with us for further assistance.<br><br>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044017350006'>Screenshot_2023-04-14-12-18-22-841_com.landmarkgroup.homeboxstores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6062110